Skip to main content

CVE-2014-6464

Severity Medium
Score 4/10

Summary

Unspecified vulnerability in Oracle MySQL Server 5.5.39 and earlier and 5.6.20 and earlier allows remote authenticated users to affect availability via vectors related to SERVER:INNODB DML FOREIGN KEYS.

  • LOW
  • NETWORK
  • SINGLE
  • NONE
  • NONE
  • PARTIAL

References

Advisory Timeline

  • Published